import express from 'express';
import { FactionCreated } from './endpoints/faction-created.rpc';
import { FactionKick } from './endpoints/faction-kick.rpc';

const RpcRouterFaction = express.Router();

RpcRouterFaction.post('/created', FactionCreated);
RpcRouterFaction.post('/kick', FactionKick);

export default RpcRouterFaction;
